API ReferenceWorker Protocol
Release all file locks for a session
Release all file locks for a session - Rensei REST API operation reference.
POST
header
AuthorizationBearer <JWT>Short-lived worker runtime JWT minted by the platform. Claims bind the worker, project, organization, registration, and scopes.
id*stringapplication/json- body
workerId?stringAll files released.
application/json- response
released?integercurl -X POST 'https://app.rensei.ai/api/sessions/string/files/release-all' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "released": 0}